version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.bz2%adplug-$1.tar.bz2%" \
   https://github.com/adplug/adplug/releases \
   (?:.*?/)?adplug-(\d[\d.]*)\.tar\.bz2 debian uupdate
